Summary: Images used in the Red Hat Linux installer
Name: anaconda-images
Version: 7.3
Release: 6
Source0: %{name}-%{version}.tar.bz2
Copyright: Copyright  2002 Red Hat, Inc.  All rights reserved.
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch

%description
The anaconda-images package contains the images used in anaconda, the
Red Hat Linux installer.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/anaconda/pixmaps
%{_datadir}/anaconda/pixmaps/*


%changelog
* Mon Apr 15 2002 Jeremy Katz <katzj@redhat.com>
- rnotes back to lang subdirectory

* Mon Apr 15 2002 Matt Wilson <msw@redhat.com>
- Added Copyright statement like redhat-logo's (MF #63508)

* Thu Apr 11 2002 Jeremy Katz <katzj@redhat.com>
- update to final splash and rnotes

* Wed Feb 20 2002 Jeremy Katz <katzj@redhat.com>
- make the package noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package



